 .u-section-1 {
  background-image: linear-gradient(45deg, #ccd3db, #f5f7fa);
  min-height: 670px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 690px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px 60px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 12px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 15px 54px 17px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  object-position: 0% 50%;
  background-position: 100% 50%;
  height: 625px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: NaNpx;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 38px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 0 30px 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 52px;
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 138px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    order: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 560px;
    order: 1;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 353px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 100vh;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 1081px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 117px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 42px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 42px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 48px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  margin: 48px auto 0;
  padding: 15px 54px 17px;
}

.u-section-2 .u-text-5 {
  width: 340px;
  margin: 48px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
    min-height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 873px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 908px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1191px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 146px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    padding-right: 17px;
    padding-left: 15px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 687px;
}

.u-section-3 .u-text-1 {
  width: 844px;
  margin: 48px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 49px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 228px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 228px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-shape-1 {
  height: 687px;
  position: absolute;
  top: 687px;
  left: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 769px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 48px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 188px;
  }

  .u-section-3 .u-shape-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 681px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1204px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1694px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-top: 74px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1165px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 857px);
  height: 482px;
  margin: 36px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 612px;
  height: 612px;
  background-image: url("images/jj.jpg");
  background-position: 50% 50%;
  margin: -512px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-group-1 {
  width: 453px;
  min-height: 367px;
  margin: -524px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 22px auto 0 0;
  padding: 12px 38px 14px 37px;
}

.u-section-4 .u-list-1 {
  width: 1145px;
  margin: 194px auto 6px;
}

.u-section-4 .u-repeater-1 {
  min-height: 444px;
  grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
  grid-gap: 5px 5px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 38px auto 0 21px;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  margin: 67px 26px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 38px auto 0 21px;
}

.u-section-4 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  margin: 67px 26px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 38px auto 0 21px;
}

.u-section-4 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  margin: 67px 26px 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1167px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 364px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 40px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 40px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1906px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -511px;
    margin-left: calc(((100% - 720px) / 2) + -100px);
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 403px);
    margin-top: -613px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-top: 282px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1187px;
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1881px;
  }

  .u-section-4 .u-shape-1 {
    height: 604px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 334px;
    height: 334px;
    margin-top: -334px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 403px);
    min-height: 400px;
    margin-top: -604px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: 288px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1849px;
  }

  .u-section-4 .u-shape-1 {
    height: 656px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 390px;
    min-height: 368px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 24px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
  min-height: 969px;
}

.u-section-5 .u-shape-1 {
  height: 400px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-shape-2 {
  width: 942px;
  height: 629px;
  margin: -132px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-group-1 {
  width: 466px;
  min-height: 607px;
  margin: -629px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-shape-3 {
  width: 81px;
  height: 81px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 50px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 12px 38px 14px 37px;
}

.u-section-5 .u-image-1 {
  width: 604px;
  height: 604px;
  background-image: url("images/q-min.jpg");
  background-position: 100% 50%;
  margin: -837px calc(((100% - 1140px) / 2)) 233px auto;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 803px;
  }

  .u-section-5 .u-shape-2 {
    width: 810px;
    height: 630px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 403px;
    min-height: 669px;
    margin-top: -630px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: 81px;
  }

  .u-section-5 .u-image-1 {
    width: 532px;
    height: 532px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 294px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1059px;
  }

  .u-section-5 .u-shape-2 {
    width: 566px;
    height: 755px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-image-1 {
    width: 437px;
    height: 437px;
    margin-top: -892px;
    margin-right: calc(((100% - 720px) / 2) + -41px);
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 970px;
  }

  .u-section-5 .u-shape-1 {
    height: 323px;
    margin-top: -25px;
  }

  .u-section-5 .u-shape-2 {
    width: 490px;
    height: 737px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    margin-top: -669px;
    margin-left: calc(((100% - 540px) / 2) + 44px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-image-1 {
    width: 359px;
    height: 359px;
    margin-top: -894px;
    margin-right: calc(((100% - 540px) / 2) + -41px);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1003px;
  }

  .u-section-5 .u-shape-1 {
    height: 311px;
  }

  .u-section-5 .u-shape-2 {
    width: 315px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 298px;
    min-height: 714px;
    margin-top: -629px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 302px;
    height: 302px;
    margin-top: -934px;
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  min-height: 839px;
}

.u-section-6 .u-group-1 {
  min-height: 501px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 60px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  width: 840px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: -260px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  grid-gap: 26px;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/mnnmnm.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.55);
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: 2px 2px 13px rgba(0,0,0,0.4);
  font-size: 1.125rem;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/woman-showing-man-finance-diagrams-table-laptop-papers_1268-17478.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.55);
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: 2px 2px 13px rgba(0,0,0,0.4);
  font-size: 1.125rem;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/eeee.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.55);
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  text-shadow: 2px 2px 13px rgba(0,0,0,0.4);
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1033px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: 602px;
    margin-top: 7px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: -134px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px) calc(33.3333% - 17.3333px);
    grid-gap: 26px 26px;
    min-height: 646px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    width: 721px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 919px;
  }

  .u-section-6 .u-group-1 {
    min-height: 551px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-top: -222px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 570px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-right: auto;
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1958px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -53px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 60px;
    padding-right: 55px;
  }

  .u-section-6 .u-text-2 {
    width: 320px;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: -109px;
    margin-bottom: 17px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1552px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/333a0efe-5bb3-5f0c-adaf-08010eb03f89.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 692px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 505px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-7 .u-accordion-item-1 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  text-transform: none;
  padding: 20px 30px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-7 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  padding: 20px 30px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 255px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-11 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-7 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 40px auto;
  padding: 12px 38px 14px 37px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/hggh-min.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 613px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 482px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px 0;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.4;
  margin: 29px auto 0;
}

.u-section-8 .u-list-1 {
  margin: 45px 0 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 283px;
  grid-gap: 0px 0px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-block-4859-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-4859-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4859-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4859-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-4859-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}